[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

nrl-ipv6+ipsec-alpha-7.1 and OpenBSD 2.4



Hello,

has anyone used this package with OpenBSD 2.4-current. I understand there
are still issues with IPSEC. I am seeing errors with the makefile, with
ifconfig. missing Makefile.inc. guess i will play around with it... anyone
dropped it into 2.4-frozen ?

______________________________________________________________________________
   __o		Truman Boyes				[email protected]
 _ \<,_		Network Operations		(voice)	732-432-5454
(_)/ (_)	SuperLink Internet Services	(fax)	732-432-5450
______________________________________________________________________________